## libmoosex-attribute-chained-perl 1.0.1

=== debian/changelog ===
libmoosex-attribute-chained-perl (1.0.1-1) unstable; urgency=low

  * Initial release (closes: #657798).

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jan 2012 23:02:08 +0100
