=== debian/control ===
Source: libmoosex-attribute-chained-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8),
 perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
Build-Depends-Indep: perl,
 libmoose-perl,
 libtry-tiny-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-attribute-chained-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-attribute-chained-perl.git
Homepage: http://search.cpan.org/dist/MooseX-Attribute-Chained/

Package: libmoosex-attribute-chained-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl,
 libtry-tiny-perl
Breaks: libmoosex-chainedaccessors-perl
Replaces: libmoosex-chainedaccessors-perl
Provides: libmoosex-chainedaccessors-perl
Description: Moose attribute that returns the instance to allow for chaining
 MooseX::Attribute::Chained is a Moose Trait which allows for method chaining
 on accessors by returning $self on write/set operations.
