=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Attribute-Chained/   .*/MooseX-Attribute-Chained-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
