=== debian/control ===
Source: libmoosex-attribute-chained-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libtry-tiny-perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-attribute-chained-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-attribute-chained-perl.git
Homepage: https://metacpan.org/release/MooseX-Attribute-Chained

Package: libmoosex-attribute-chained-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libtry-tiny-perl
Breaks: libmoosex-chainedaccessors-perl
Provides: libmoosex-chainedaccessors-perl
Replaces: libmoosex-chainedaccessors-perl
Description: Moose attribute that returns the instance to allow for chaining
 MooseX::Attribute::Chained is a Moose Trait which allows for method chaining
 on accessors by returning $self on write/set operations.
