## libmoosex-attribute-chained-perl 1.0.3

=== debian/changelog ===
libmoosex-attribute-chained-perl (1.0.3-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:51:29 +0100

libmoosex-attribute-chained-perl (1.0.3-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 1.0.3.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 19:42:20 +0100
