=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl
 Build-Depends-Indep: perl,
                      libmoose-perl,
                      libtry-tiny-perl
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-attribute-chained-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-attribute-chained-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-attribute-chained-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-attribute-chained-perl.git
 Homepage: https://metacpan.org/release/MooseX-Attribute-Chained
 
 Package: libmoosex-attribute-chained-perl
