=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Attribute-Chained   .*/MooseX-Attribute-Chained-v?@ANY_VERSION@@ARCHIVE_EXT@$
